Bug 606134 - Unexpanded macro in kdelibs4 dependency
Summary: Unexpanded macro in kdelibs4 dependency
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kaffeine (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Thomas Janssen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-20 20:40 UTC by Ville Skyttä
Modified: 2010-07-01 18:54 UTC (History)
4 users (show)

Fixed In Version: kaffeine-1.0-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-01 18:51:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2010-06-20 20:40:15 UTC
$ rpm -qRp kaffeine-1.0-2.fc14.x86_64.rpm | grep %
kdelibs4 >= %{_kde4_vesion}

Affects at least F-13 and Rawhide.  I guess this would fix it:

--- kaffeine.spec       1 Jun 2010 16:30:27 -0000       1.39
+++ kaffeine.spec       20 Jun 2010 20:38:35 -0000
@@ -24 +24 @@
-%{?_kde4_version:Requires: kdelibs4 >= %{_kde4_vesion}}
+%{?_kde4_version:Requires: kdelibs4 >= %{_kde4_version}}

Comment 1 Thomas Janssen 2010-06-20 21:01:18 UTC
Ah, typo. Thank you very much! Fixed in cvs.

Comment 2 Fedora Update System 2010-06-21 13:08:53 UTC
kaffeine-1.0-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/kaffeine-1.0-3.fc13

Comment 3 Fedora Update System 2010-06-21 13:09:06 UTC
kaffeine-1.0-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/kaffeine-1.0-3.fc12

Comment 4 Fedora Update System 2010-06-21 21:27:06 UTC
kaffeine-1.0-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kaffeine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/kaffeine-1.0-3.fc13

Comment 5 Fedora Update System 2010-06-21 21:30:59 UTC
kaffeine-1.0-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kaffeine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/kaffeine-1.0-3.fc12

Comment 6 Fedora Update System 2010-07-01 18:51:39 UTC
kaffeine-1.0-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-07-01 18:54:31 UTC
kaffeine-1.0-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.